{
	"name": "table/external/lantek/product/nesting.json",
	"table_name": "nesting",
	"table_prefix": "nes",
	"record_type": ["actual"],
	"local_table": "product_work",
	"local_record_type": "nesting",
	"field": [
		{
			"field_name": "Abrasive",
			"field_type": "text"
		},
		{
			"field_name": "AbrasiveFlow",
			"field_type": "double"
		},
		{
			"field_name": "CDate",
			"field_type": "date"
		},
		{
			"field_name": "CncPath",
			"field_type": "text"
		},
		{
			"field_name": "CrtUser",
			"field_type": "text"
		},
		{
			"field_name": "Descrip",
			"field_type": "text"
		},
		{
			"field_name": "DescripAnswer",
			"field_type": "text"
		},
		{
			"field_name": "EDate",
			"field_type": "date"
		},
		{
			"field_name": "EDuration",
			"field_type": "text"
		},
		{
			"field_name": "ETime",
			"field_type": "double"
		},
		{
			"field_name": "EstimatedEDate",
			"field_type": "date"
		},
		{
			"field_name": "EstimatedSDate",
			"field_type": "date"
		},
		{
			"field_name": "FocalDistance",
			"field_type": "double"
		},
		{
			"field_name": "ForceReview",
			"field_type": "boolean"
		},
		{
			"field_name": "FromPointX",
			"field_type": "double"
		},
		{
			"field_name": "FromPointY",
			"field_type": "double"
		},
		{
			"field_name": "Gas",
			"field_type": "text"
		},
		{
			"field_name": "Image",
			"field_type": "text"
		},
		{
			"field_name": "JobName",
			"field_type": "text"
		},
		{
			"field_name": "JobRef",
			"field_type": "text"
		},
		{
			"field_name": "LastDate",
			"field_type": "date"
		},
		{
			"field_name": "LastUser",
			"field_type": "text"
		},
		{
			"field_name": "Length",
			"field_type": "double"
		},
		{
			"field_name": "MQ",
			"field_type": "double"
		},
		{
			"field_name": "MarginBottom",
			"field_type": "double"
		},
		{
			"field_name": "MarginLeft",
			"field_type": "double"
		},
		{
			"field_name": "MarginRight",
			"field_type": "double"
		},
		{
			"field_name": "MarginTop",
			"field_type": "double"
		},
		{
			"field_name": "MatRef",
			"field_type": "text"
		},
		{
			"field_name": "MixingDiameter",
			"field_type": "double"
		},
		{
			"field_name": "NCategory",
			"field_type": "double"
		},
		{
			"field_name": "NOrder",
			"field_type": "double"
		},
		{
			"field_name": "Nesting",
			"field_type": "text"
		},
		{
			"field_name": "NstRef",
			"field_type": "text"
		},
		{
			"field_name": "OrificeDiameter",
			"field_type": "double"
		},
		{
			"field_name": "PartialSDate",
			"field_type": "date"
		},
		{
			"field_name": "Power",
			"field_type": "double"
		},
		{
			"field_name": "Pressure",
			"field_type": "double"
		},
		{
			"field_name": "PrfFRef",
			"field_type": "text"
		},
		{
			"field_name": "Quantity",
			"field_type": "double"
		},
		{
			"field_name": "RDate",
			"field_type": "date"
		},
		{
			"field_name": "RTime",
			"field_type": "text"
		},
		{
			"field_name": "SArea",
			"field_type": "double"
		},
		{
			"field_name": "SDate",
			"field_type": "date"
		},
		{
			"field_name": "SMSQuantity",
			"field_type": "double"
		},
		{
			"field_name": "SProfit",
			"field_type": "double"
		},
		{
			"field_name": "SProfitS",
			"field_type": "double"
		},
		{
			"field_name": "SUArea",
			"field_type": "double"
		},
		{
			"field_name": "SXMax",
			"field_type": "double"
		},
		{
			"field_name": "SYMax",
			"field_type": "double"
		},
		{
			"field_name": "ScheduledStart",
			"field_type": "text"
		},
		{
			"field_name": "ShtRef",
			"field_type": "text"
		},
		{
			"field_name": "SortValue1",
			"field_type": "text"
		},
		{
			"field_name": "SortValue1_Type",
			"field_type": "text"
		},
		{
			"field_name": "SortValue2",
			"field_type": "text"
		},
		{
			"field_name": "SortValue2_Type",
			"field_type": "text"
		},
		{
			"field_name": "Thickness",
			"field_type": "double"
		},
		{
			"field_name": "UData1",
			"field_type": "text"
		},
		{
			"field_name": "UData1_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData2",
			"field_type": "text"
		},
		{
			"field_name": "UData2_Label",
			"field_type": "text"
		},
		{
			"field_name": "UData3",
			"field_type": "text"
		},
		{
			"field_name": "UData3_Label",
			"field_type": "text"
		},
		{
			"field_name": "Weight",
			"field_type": "double"
		},
		{
			"field_name": "Width",
			"field_type": "double"
		}
	],
	"example-data": [
		{
			"Abrasive": "",
			"AbrasiveFlow": "0",
			"CDate": "2022-03-16",
			"CncPath": "C:\\LantekV40\\Expert\\CNC\\00000001.CNC",
			"CrtUser": "SYSADM",
			"Descrip": "",
			"ETime": "603.549431",
			"EstimatedEDate": "1900-01-01T00:00:00",
			"EstimatedSDate": "1900-01-01T00:00:00",
			"FocalDistance": "0",
			"FromPointX": "0",
			"FromPointY": "0",
			"Gas": "<   >",
			"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Nestings\\0\\1-IMGB.png",
			"JobName": "JOB000001",
			"JobRef": "JOB000001",
			"LastDate": "2022-03-16",
			"LastUser": "SYSADM",
			"Length": "3000",
			"MarginBottom": "0",
			"MarginLeft": "0",
			"MarginRight": "0",
			"MarginTop": "0",
			"MatRef": "ST 42",
			"MixingDiameter": "0",
			"NCategory": "1",
			"NOrder": "85000000",
			"NstRef": "Nestings\\0\\1",
			"OrificeDiameter": "0",
			"Power": "0",
			"Pressure": "0",
			"PrfFRef": "",
			"Quantity": "1",
			"RDate": "2022-03-16",
			"SArea": "4.5",
			"SMSQuantity": "1",
			"SProfit": "40.309472",
			"SProfitS": "79.443718",
			"SUArea": "2.283285",
			"SXMax": "2260.158965",
			"SYMax": "1435",
			"ScheduledStart": "1900-01-01T00:00:00",
			"ShtRef": "3000x1500x0.8",
			"SortValue1": "",
			"SortValue1_Type": "",
			"SortValue2": "",
			"SortValue2_Type": "",
			"Thickness": "0.8",
			"UData1": "",
			"UData1_Label": "Dato de usuario 1",
			"UData2": "",
			"UData2_Label": "Dato de usuario 2",
			"UData3": "",
			"UData3_Label": "Dato de usuario 3",
			"Weight": "28.44",
			"Width": "1500"
		},
		{
			"Abrasive": "",
			"AbrasiveFlow": "0",
			"CDate": "2022-03-16",
			"CncPath": "C:\\LantekV40\\Expert\\CNC\\00000003.CNC",
			"CrtUser": "SYSADM",
			"Descrip": "",
			"ETime": "759.170864",
			"EstimatedEDate": "1900-01-01T00:00:00",
			"EstimatedSDate": "1900-01-01T00:00:00",
			"FocalDistance": "0",
			"FromPointX": "0",
			"FromPointY": "0",
			"Gas": "<   >",
			"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Nestings\\0\\3-IMGB.png",
			"JobName": "JOB000003",
			"JobRef": "JOB000003",
			"LastDate": "2022-03-16",
			"LastUser": "SYSADM",
			"Length": "3000",
			"MarginBottom": "0",
			"MarginLeft": "0",
			"MarginRight": "0",
			"MarginTop": "0",
			"MatRef": "ST 42",
			"MixingDiameter": "0",
			"NCategory": "1",
			"NOrder": "85000000",
			"NstRef": "Nestings\\0\\3",
			"OrificeDiameter": "0",
			"Power": "0",
			"Pressure": "0",
			"PrfFRef": "",
			"Quantity": "1",
			"RDate": "2022-03-16",
			"SArea": "4.5",
			"SMSQuantity": "1",
			"SProfit": "8.134342",
			"SProfitS": "37.387885",
			"SUArea": "0.979048",
			"SXMax": "751.528011",
			"SYMax": "1502.5",
			"ScheduledStart": "1900-01-01T00:00:00",
			"ShtRef": "3000x1500x0.8",
			"SortValue1": "",
			"SortValue1_Type": "",
			"SortValue2": "",
			"SortValue2_Type": "",
			"Thickness": "0.8",
			"UData1": "",
			"UData1_Label": "Dato de usuario 1",
			"UData2": "",
			"UData2_Label": "Dato de usuario 2",
			"UData3": "",
			"UData3_Label": "Dato de usuario 3",
			"Weight": "28.44",
			"Width": "1500"
		}
	]
}
